[SunRay-Users] SunRay4.2 or later on Linux Mint7.0 or 8.0

Joel Buckley leojava at comcast.net
Tue Mar 16 07:29:45 EET 2010


Hello,

Anyone have pointers on the latest cheatsheets for
installing on Linux Mint7.0 or 8.0?

Cheers,
Joel.


More information about the SunRay-Users mailing list